# Enable commpression for static resources
<IfModule mod_deflate.c>
	AddOutputFilterByType DEFLATE text/text text/html text/plain text/xml application/xml
	AddOutputFilterByType DEFLATE text/css
	AddOutputFilterByType DEFLATE application/x-javascript application/javascript application/ecmascript
</IfModule>
